Bug 143353 - rebuild in FC devel
rebuild in FC devel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libesmtp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 16:44 EST by Florian La Roche
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 06:04:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-12-19 16:44:43 EST
Description of problem:

Rebuilding rpms within the FC development tree gives:

gcc -DHAVE_CONFIG_H -I. -I. -I. -I. -I/usr/kerberos/include -std=c99
-pedantic -
O2 -g -pipe -D_FORTIFY_SOURCE=2 -m32 -march=i386 -mtune=pentium4
-I/usr/kerberos
/include -Wall -Wchar-subscripts -Wmissing-declarations
-Wmissing-prototypes -Ws
trict-prototypes -Wnested-externs -Wpointer-arith -Wbad-function-cast
-Wcast-ali
gn -c concatenate.c -MT concatenate.lo -MD -MP -MF
.deps/concatenate.TPlo  -fPIC
 -DPIC -o .libs/concatenate.lo
In file included from concatenate.c:41:
./missing.h:48: error: syntax error before numeric constant
./missing.h:48: warning: function declaration isn't a prototype
./missing.h:54: error: syntax error before numeric constant
./missing.h:54: warning: function declaration isn't a prototype
make[2]: *** [concatenate.lo] Error 1



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2005-01-27 06:04:56 EST
not in FC anymore, closing

Note You need to log in before you can comment on or make changes to this bug.